/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.all {
    float: left;
    padding-left: 10px;
    padding-top: 6px;
}

.fl-page-footer {
    padding-bottom: 19px;
    padding-top: 50px;
border:none;
}
.fl-page-header-container {
    padding-top: 5px;
}
.fl-page-header-wrap {
    padding-bottom: 30px;
border-bottom:0px !important;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a{  background: rgba(0, 0, 0, 0) url("https://homelifeinc.org.au/wp-content/uploads/2016/09/mnuhover.png") no-repeat scroll center bottom; color:#666 !important;}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus{background: rgba(0, 0, 0, 0) url("https://homelifeinc.org.au/wp-content/uploads/2016/09/mnuhover.png") no-repeat scroll center bottom; }

.fl-page-footer-text-1 a{text-decoration: none; color:#333; font-size:14px;}
.fl-page-bar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    position: absolute;
    width: 100%;
	z-index:9999;
}
.phone img {
    float: left;
    text-align: left;
}
.phone {width:200px;}
.phone > p {
    font-size: 14px;
    font-weight: bold;
    padding-top: 10px;
}
.nav {
    padding-top: 40px;
}
.phone {

    padding-right: 25px;
    width: 230px;

}
.pagelinks h2 {   
border-bottom:#333 dashed 1px;
    color: #111111;
    font-size: 16px;
    font-weight:bold;
    letter-spacing: 1px;
    line-height: 250%;
    margin-bottom: 10px;
    text-transform: uppercase;
margin-top:0px;
}
.pagelinks li a {
    color: #333333;
    text-decoration: underline;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #6c2976;
}
.container1:hover .overlay {
  opacity: 0.8;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align:center;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.container1 {
  position: relative;
  width: 100%;
}
.sml {
    text-align: center;
    font-size: 12px;
}
@media (max-width:768px) {
    .fl-page-bar{
        position: inherit !important;;
    }
.map {
    margin-top:0px;
    z-index: -1 !important;
}
	.fl-col.fl-node-5ba4a8dfe479e.fl-col-small {
    width: 100% !important;
    text-align: center;
}
.fl-node-5ba4df0640b53 .fl-photo-content.fl-photo-img-png {
    text-align: center;
}
	.fl-col.fl-node-5ba8ab98ae06c {
    float: left;
}
	.fl-menu-mobile-toggle.text {
    background: #f5f5f5;
}
	.fl-col-group.fl-node-5ba8ab98ade9e.fl-col-group-nested {
    margin-bottom: 25px;
}
	.fl-module.fl-module-menu.fl-node-5ba4a8dfe487d {
    margin-bottom: 20px;
}
	.phone > p{padding-top:1px !important;}
	.fl-node-5ba4a8dfe487d > .fl-module-content {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
	.fl-module.fl-module-menu.fl-node-5ba4a8dfe487d{margin-bottom:0px !important;}
	.fl-col.fl-node-5ba8b8f73258c.fl-col-small {
    margin-top: 50px;
}
}

.map {
    margin-top: -85px;
    z-index: -1 !important;
}
header .fl-row-content-wrap{background-color:transparent !important;}
.page-id-27 header{ position:relative; background-color:transparent !important; z-index:999;}
#countdown1 {font-weight: bold;}
#zeno_fr_widget-2 {

    border: solid 1px #5b2cc1 !important;
    padding-left: 14px;
    padding-right: 11px;
    margin-top: 0px;
    height: 33px;
    float: left;
    margin-right: 15px;

}
.widget.Zeno_FR_Widget {
    display: block;
    border: #5b2cc1 solid 1px;
    height: 42px;
    padding-left: 10px;
	padding-right: 10px;
}
.widgettitle {
    color:#666 !important;
    font-size: 14px;
    float: left;
    font-weight: bold;
    margin-top: 8px;

}
.zeno_font_resizer_container {
    float: left;
    padding-top: 8px;
    padding-left: 19px;
}
.zeno_font_resizer a {
    color: #5b2cc1 !important;
}
.fontresizer .fl-widget {

    float: right;

}